<!DOCTYPE html>
<html>
	<head>
		<!-- Meta Tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Bootstrap Integration: Developer Portfolio</title>
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		
	</head>
	<body>

		<!-- navbar -->
		<nav class="fixed-top">
			<ul class="list-unstyled text-center bg-primary m-0">
				<li class="d-inline">
					<a href="#" class="text-decoration-none text-white mx-5">Home</a>
				</li>
				<li class="d-inline">
					<a href="#" class="text-decoration-none text-white mx-5">About Me</a>
				</li>
				<li class="d-inline">
					<a href="#" class="text-decoration-none text-white mx-5">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="text-center"	>
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="w-25 h-25 rounded-circle mt-5 mb-3">
			<div class="text-center">
				<h1>Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="text-center w-50 mx-auto mt-4 mb-2">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="text-center bg-secondary pt-3 pb-5 px-auto">
			<section class="w-25 h-100 d-inline-block bg-dark m-4">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-100 h-100 border border-dark p-3 m-auto">
				<h3 class="text-white">My First Project</h3>
				<p class="text-white mb-5">A simple project made in HTML</p>
			</section>
			<section  class="w-25 h-100 d-inline-block bg-dark m-4">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="w-100 h-100 border border-dark p-3 m-auto">
				<h3 class="text-white">My Second Project</h3>
				<p class="text-white mb-5">A simple project made from CSS</p>
			</section>
			<section class="w-25 h-100 d-inline-block bg-dark m-4">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="w-100 h-100 border border-dark p-3 m-auto">
				<h3 class="text-white">My Third Project</h3>
				<p class="text-white mb-5">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary text-white text-center fixed-bottom">
			<p class="my-2">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<!-- <div style="margin-top: 500px;"></div> -->

		
	</body>
</html>